Jump to content

Greenhorn

Members
  • Content Count

    394
  • Joined

  • Last visited

Everything posted by Greenhorn

  1. Noo, I can't be wrong, you are wrong, you must be wrong, it can't be me... Joke on the side, you were close, but not close enough. I didn't meant that: http://www.baldursgatemods.com/forums/index.php?topic=1772.0 ( which I also installed by the way ) but this: http://www.baldursgatemods.com/forums/index.php?topic=3081.0 and this: http://www.baldursgatemods.com/forums/index.php?topic=143.0 But seeing those error messages in Tobex, negative press in BWP guide and finding that for some reason I can't open save games in InfExp while this mod is installed I removed it. I l
  2. Oh, Jarno you are way of the mark, like usual, lately. Can't believe that you don't recognize this mod, which is by the way much older than EE. As for those warnings in Tobex, I think it is something IDS related, but I haven't found much information about it. And if I play mods which explicitly state that they are compatible with BGT/Tutu in README and forum topics, and find problems in them and general consensus on this site is that it is my fault than it must be true. Guilty as charged. Although this particular mod is big source of trouble judging by what Leonardo wrote in his BWP gui
  3. I saw this in my Tobex log: Could someone please tell me what are those messages and is it something which can mess things badly? Luckily I think I found mod which cause it: Subrace Mini-Mod Pack Rebuilded version 0.76a Beta.
  4. http://america.iegmc.net/tashia/ Really don't know is it newest version though...
  5. Uninstalling v.4b12 and installing v.3.8.12 fixed this issue. And I even like this new (old ) spell icon better.
  6. And after half an hour it came back! It was quick.
  7. There is CTD with Quickstride component from this mod, when you try to revert to normal walking speed with Normal stride this is what happen: Ideally you can choose to not use this option, but it tweaks classes and kits which get bonus movement speed ( barbarian, monk and some custom kits ) to normal walking speed. I discovered this on easy Tutu. Strange, I think there was no problem with this on my last BWS BGT game. But that was a long time ago when warrior feats were standalone component. Most probably EE effect strayed here hmm?
  8. You can add http://www.baldursgatemods.com to this list too.
  9. Duhh, more gamebreaking bugs, Might and guile gives rangers Quickstride ability but when you use normalstride ability you get this: P.S: sorry, this is not Scales of balance issue, but IT is connected somehow ...
  10. It looks that way but in any case thank you for the effort and assistance.
  11. Hey Ulb, I tried with this older version ( 1.3 I think ) and I'm sorry to say that problem still persist. Hmm, I will try looking at other mods in my install later this day when I catch time, maybe I will be lucky and find some clue how to properly set special abilities in Tutu, maybe there is some catch specific to that platform.
  12. Well, since you put it that way I must say that I find your reasons entirely understandable. I guess that adding UBRPETA with Shadow keeper will require minimal effort from me. I checked the starting area and indeed it is FW2600. BUT looking at this mod tp2 I noticed this: ACTION_IF (FILE_EXISTS_IN_GAME ~FW2600.are~) THEN BEGIN // Check for TuTu EXTEND_TOP ~FW2600.BCS~ ~AnimalCompanions/files3/UBRPETS%druid%.baf~ // TuTu Start Looking UBERPETS.spl I found that it gives innate ability UBRPET0 which is Call animal companion ( not UBRPETA which is Find animal companion and w
  13. Why it should be ironic? I doubt that anyone really knows all mods that were made and many of them lost during years. But the reason you haven't heard of them is most probably that they are closed beta, still in testing and not publicly available. And yes, they are hosted in SHS. But we are way off the topic here, which should be motivating Ulb's muse for that little extra effort. Or not.
  14. Mostly, nobody claimed otherwise. Add new quests for the most part, and they also should be compatible with BGT. On the more serious note I started new game with ranger for testing, then quickly leveled him up to 3rd level. No changes so at present it seems this mod in not compatible with (easy) Tutu.
  15. Here is my planned mod list: so you can decide for yourself. But specifically Xvart caverns and Balduran's sea tower to name a few.
  16. Hello Ulb, yes I know that you had to be level 3 to actually succeed in summoning but the thing is ( as far as I understand, according to readme ) that you are supposed to get that special ability right at the start at level 1 and that is not the case. About different Tutu versions I'm not exactly sure of installation differences . Anyway, since I plan to play ranger kit after I finish reinstallation of some stuff I will let you know if something changes at level 3. This mod seems very interesting but I already have animal companion ( Haiass the wolf ) so if you don't currently have time or in
  17. Yep, there are several in fact. Some of them are that some mods that I want to play are not compatible still with EE, I'm afraid that my old hardware is ill suited for EE games ( when I last played BG EE lagging was unbearable at times ) and final and most important reason is that I don't own any of the EE games at the moment. Now, I may sound boring to some of you who prefer EE ( I have nothing against EE fans by the way ) but last time I checked it is still not crime playing classic stuff ( BGT, Tutu ) and if I find problems in mods which claim compatibility with them I feel every right to
  18. Sigh, I'm so tired of being the messenger of ill news, all I want is to finally start to play this damn thing, but there is always trouble, one way or another. Ok, so here we go again, this mod should give rangers and ( optionally ) druids ability to summon animal companion at level 1. Except that it doesn't. SHS is currently down so I write this here in hope that Ulb will see it this tenday. Platform is easy Tutu.
  19. Yes, that's what I thought in P.S. , thanks.
  20. Ugh, just one more quick question, I downloaded Glam NPC pack version 2 which is approximately 3.7 MB big while the file size according to download page should be 10.65 MB. Big discrepancy, is everything as it should be? P.S. or is it size of all 3 files for different OS?
  21. I see, thank you. And it seems that you had been busy and already uploaded new version. Sigh, I guess I can reinstall whole thing, after 2 times already why not one more time if the reason is good? Third luck as they say and all that.
  22. Glad that you manage to fix it, it is always welcome and encouraging to find the modder who take seriously his work and don't ignore bug reports. Two questions: when can we expect new updated version and am I courting disaster ( in the sense that it will be installed after majority of tweaks and other game changing stuff) if I try to install it close to the end of the list that you maybe saw under spoilers in one of my previous posts? Oh, and one extra question regarding solo Vynd, he disappeared from downloading section here at G3, is there alternative link somewhere else?
  23. No Jastey, there was not a single word in Aurora's readme that it was mandatory, although IA is very nice thing it was too much of a hassle to install it on Tutu. Anyway you have my complete mod list in messenger.
  24. To tell you the true I'm not entirely sure. I played this mod on my last BWS BGT run and I didn't had these issues, I think version was also 5a. But one must remember that BWS had it's own fixpack as well as Infinity Animations mod in it. Wish there is someone who maintains this mod to shed some light on these matters but alas, that is not the case.
  25. Hey Jarno, no, you probably think Beregost crash which was fixed by Ascension 64 long ago. Here is more info about subject: http://www.shsforums.net/topic/52356-crash-going-into-nashkel-bgt, I fixed it with Miloch's Creature fixer. It seems that Karraea is corrupted somehow. She is from that 3 time damned Aurora shoes and boots mod. Always when I install it I get some cause for grief, newest version had incompatible animations for some goblins and worgs from that mod which cause CDT and old v5a which doesn't suffer from that cause crash when you go to Nashkel.
×
×
  • Create New...